/*  ==========================================================================
	Setup: Variables, Mixins
    ========================================================================== */
/*  ==========================================================================
	Fonts
    ========================================================================== */
/*  ==========================================================================
	Global Settings & Utilities
    ========================================================================== */
h1, h2 {
  line-height: 48px;
  line-height: 3rem;
  font-weight: 100; }
  h1.primary, h2.primary {
    color: #18a4f4; }
  h1 .primary, h2 .primary {
    color: #18a4f4; }

h2 {
  font-weight: 300; }

/*  ==========================================================================
	Layouts
    ========================================================================== */
body {
  position: relative; }
  body.sticky #header {
    position: fixed;
    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    background-color: #18a4f4;
    background-color: rgba(24, 164, 244, 0.7);
    padding: 10px 50px 10px 90px;
    min-height: 50px;
    background-size: 20% 100%;
    background-position: left center; }

#header {
  min-height: 135px;
  background-image: url(../images/logo-bg.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding: 35px 50px 0px 90px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 999;
  transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }

#container {
  min-width: 320px;
  overflow-x: hidden; }

.footer-top {
  min-height: 445px;
  position: relative;
  background: #052035;
  margin-top: -370px;
  z-index: -1; }
  .footer-top:after {
    content: "";
    position: absolute;
    background: url(../images/footer-top.png) no-repeat center center;
    height: 183px;
    width: 100%;
    top: -183px;
    left: 0;
    background-size: 100% 100%; }

#footer {
  background: #03192a;
  padding: 45px 0 45px 0;
  position: relative; }
  #footer .container .row {
    margin: 0 -20px; }

@media screen and (max-width: 992px) {
  #header {
    padding: 35px 50px 0px 50px; }
  body.sticky #header {
    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    min-height: 50px;
    background-size: 60% 100%;
    padding: 10px; }
  body.sticky .menu-btn {
    top: 10px; }
  body.sticky #main-navigation {
    padding-top: 20px; } }

@media screen and (max-width: 767px) {
  #header {
    min-height: 100px;
    padding: 30px 0px 50px 20px;
    background-size: 110% 100%; }
  .footer-top {
    display: none; }
  #footer {
    background: #03192a;
    padding: 45px 10px 45px 10px;
    text-align: center; }
    #footer .container .row {
      margin: 0 0px; } }

.right-sidebar-layout #sidebar {
  padding: 55px 30px; }

.left-sidebar-layout #sidebar {
  padding: 0px 25px 25px 25px; }
  .left-sidebar-layout #sidebar .box1 {
    background: #ffffff;
    position: relative;
    margin-top: -115px;
    padding: 30px 0;
    text-align: center;
    margin-left: -25px;
    margin-right: -25px; }

.left-sidebar-layout #main {
  padding: 35px 60px 0px 45px; }

@media screen and (max-width: 992px) {
  .left-sidebar-layout #main {
    padding: 0px 25px; } }

@media screen and (max-width: 767px) {
  .right-sidebar-layout #sidebar {
    padding: 0px 10px; }
  .right-sidebar-layout #main {
    margin-bottom: 55px; }
  .left-sidebar-layout #main {
    margin-top: 55px; } }

.right-sidebar-layout #sidebar {
  padding: 55px 30px; }

.left-sidebar-layout #sidebar {
  padding: 0px 25px 25px 25px; }
  .left-sidebar-layout #sidebar .box1 {
    background: #ffffff;
    position: relative;
    margin-top: -115px;
    padding: 30px 0;
    text-align: center;
    margin-left: -25px;
    margin-right: -25px; }

.left-sidebar-layout #main {
  padding: 35px 60px 0px 45px; }

@media screen and (max-width: 992px) {
  .left-sidebar-layout #main {
    padding: 0px 25px; } }

@media screen and (max-width: 767px) {
  .right-sidebar-layout #sidebar {
    padding: 0px 10px; }
  .right-sidebar-layout #main {
    margin-bottom: 55px; }
  .left-sidebar-layout #main {
    margin-top: 55px; } }

/*  ==========================================================================
	Components
    ========================================================================== */
.logo {
  float: left;
  padding-top: 5px; }
  .logo figure {
    margin: 0; }

#main-navigation {
  float: right; }
  #main-navigation .menu-heading {
    color: #ffffff;
    font-size: 16px;
    font-size: 1rem;
    margin-bottom: 20px;
    line-height: 1.3;
    display: none; }
  #main-navigation ul.nav {
    margin: 0;
    padding: 0;
    list-style-type: none;
    border-right: 1px solid rgba(255, 255, 255, 0.49);
    padding-right: 15px;
    margin-right: 45px; }
    #main-navigation ul.nav li {
      margin: 0px 17px;
      border: 1px solid transparent;
      font-size: 12px;
      font-size: 0.75rem; }
      #main-navigation ul.nav li a {
        text-transform: uppercase;
        color: #ffffff;
        padding: 10px 20px;
        font-weight: 500;
        transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
      #main-navigation ul.nav li.active, #main-navigation ul.nav li:hover {
        border: 1px solid #ffffff;
        border: 1px solid rgba(255, 255, 255, 0.45);
        transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
  #main-navigation .select-language {
    display: none; }

.menu-btn {
  display: none; }

@media screen and (max-width: 1200px) {
  #main-navigation ul.nav {
    margin-right: 30px; }
    #main-navigation ul.nav li {
      margin: 0px 10px; } }

@media screen and (max-width: 1024px) {
  #main-navigation ul.nav li {
    margin: 0px 5px; } }

@media screen and (max-width: 992px) {
  .select-language.hidden-md-down {
    display: none; }
  .menu-btn {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    width: 28px;
    height: 28px;
    right: 40px;
    padding: 0px;
    top: 30px;
    position: absolute;
    z-index: 999;
    background: none;
    border: none; }
    .menu-btn span.line {
      display: block;
      height: 3px;
      width: 28px;
      position: relative;
      margin: 6px 0;
      background: #ffffff; }
  #main-navigation {
    float: none;
    display: none;
    z-index: 99;
    width: 100%;
    max-width: 318px;
    position: absolute;
    top: 0px;
    right: 0px;
    background: #0c1827;
    padding: 35px 45px 0px 50px;
    -webkit-transform: translate3d(200%, 0%, 0px);
            transform: translate3d(200%, 0%, 0px);
    transition: 1s;
    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
    #main-navigation .menu-heading {
      display: block; }
    #main-navigation ul.nav {
      border-right: none;
      margin-right: 0px;
      padding-right: 0px;
      border-top: 1px solid rgba(255, 255, 255, 0.45);
      border-bottom: 1px solid rgba(255, 255, 255, 0.45);
      padding: 25px 0px; }
      #main-navigation ul.nav li {
        text-align: center; }
        #main-navigation ul.nav li a {
          padding: 10px 15px 10px 0px; }
        #main-navigation ul.nav li:hover {
          border: 1px solid #18a4f4;
          border: 1px solid rgba(24, 164, 244, 0.45); }
          #main-navigation ul.nav li:hover a {
            color: #18a4f4; }
      #main-navigation ul.nav li.nav-item {
        display: block;
        margin: 0; }
      #main-navigation ul.nav + .select-language {
        margin-top: 10px;
        float: none;
        padding: 10px 0px;
        position: relative;
        text-align: center;
        display: block; }
    #main-navigation .language-filter {
      border-right: none;
      display: inline-block; }
      #main-navigation .language-filter li {
        margin: 0px 8px; }
  .menu-btn.active span.line {
    background: #18a4f4; }
  .menu-btn.active:after {
    content: "";
    display: inline-block; }
  .menu-btn.active span:first-child {
    left: 0;
    top: 8px;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg); }
  .menu-btn.active span:nth-child(2) {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
  .menu-btn.active span:last-child {
    left: 0;
    top: -10px;
    -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
            transform: rotate(-45deg); }
  .menu-btn.active + #main-navigation {
    display: block;
    -webkit-transform: translate3d(0%, 0%, 0px);
            transform: translate3d(0%, 0%, 0px);
    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    transition: 2s;
    -moz-transition: 2s; }
  .close-menu {
    display: block;
    background: #333;
    color: #fefefe;
    font-size: 1.14286rem;
    text-align: center;
    text-decoration: none;
    padding: 10px; } }

@media screen and (max-width: 767px) {
  #main-navigation {
    max-width: 80%; } }

#banner .slides {
  position: relative; }
  #banner .slides .slide {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
    position: relative; }
    #banner .slides .slide .bannerimage {
      margin-bottom: 0px; }
      #banner .slides .slide .bannerimage img {
        width: 100%; }
  #banner .slides .video-controls {
    position: absolute;
    bottom: 30%;
    left: 0;
    width: 100%;
    padding-left: 255px;
    z-index: 100; }
    #banner .slides .video-controls a {
      width: 70px;
      height: 70px;
      background-repeat: no-repeat;
      background-position: 0;
      display: inline-block;
      background-size: cover; }
    #banner .slides .video-controls a.play {
      background: url(../images/icon-play.svg);
      position: absolute;
      z-index: -1;
      opacity: -1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=-100)"; }
    #banner .slides .video-controls a.pause {
      background: url(../images/icon-pause.svg);
      position: absolute;
      z-index: -1;
      opacity: -1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=-100)"; }
    #banner .slides .video-controls a.active {
      z-index: 1;
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }

#banner.video-banner video {
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  position: absolute !important;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto !important;
  height: auto;
  z-index: -100; }

#banner.video-banner .slide, #banner.video-banner .slides {
  height: 100%;
  overflow: hidden; }

@media screen and (max-width: 767px) {
  #banner .bannerimage {
    margin-bottom: 0px; }
    #banner .bannerimage img {
      width: 100%; } }

@media screen and (max-width: 767px) {
  #banner .container {
    margin-left: 0px;
    left: 0px;
    padding: 0px 20px; }
  #banner .slide .video-controls {
    bottom: 130px;
    padding-left: 25px; }
  #banner .video-controls-mobile {
    display: inline-block !important;
    vertical-align: top;
    margin-top: 12px;
    margin-left: 15px; }
  #banner .video-controls-mobile .play {
    background: url(../images/icon-play.svg);
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: 0;
    display: inline-block;
    background-size: cover; }
  .slides .slide .bannerimage {
    min-height: 500px; } }

@media screen and (max-width: 544px) {
  #banner .inner-description {
    vertical-align: bottom;
    padding-bottom: 20px; } }

#footer figure {
  margin-bottom: 10px; }
  #footer figure img {
    opacity: .34;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=34)"; }

#footer p {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 19px;
  line-height: 1.1875rem;
  margin-bottom: 0;
  color: #9e9e9e;
  color: rgba(158, 158, 158, 0.34);
  font-weight: 400; }

@media screen and (max-width: 767px) {
  #footer figure {
    margin-bottom: 15px; }
  #footer p {
    margin-bottom: 25px; } }

#footer-navigation .nav .nav-item {
  font-size: 12px;
  font-size: 0.75rem;
  margin-left: 55px; }
  #footer-navigation .nav .nav-item .nav-link {
    color: #939393;
    color: rgba(147, 147, 147, 0.34);
    text-transform: uppercase;
    font-weight: 700;
    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
    #footer-navigation .nav .nav-item .nav-link:hover {
      color: #18a4f4;
      transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }

@media screen and (max-width: 767px) {
  #footer-navigation .nav .nav-item {
    display: block;
    margin-left: 0;
    margin-bottom: 20px;
    text-align: center; }
    #footer-navigation .nav .nav-item .nav-link {
      color: #ffffff;
      color: rgba(255, 255, 255, 0.34);
      text-transform: uppercase; } }

.select-language {
  float: right;
  padding: 10px 0px;
  position: relative; }

.language-filter {
  margin: 0;
  padding: 0;
  list-style-type: none; }

.language-filter li {
  float: left;
  margin: 0px 5px; }

.box1 {
  background: #ffffff;
  position: relative;
  margin-top: -250px; }
  .box1:after {
    content: "";
    position: absolute;
    background: url(../images/top-image.png) no-repeat left center;
    height: 88px;
    width: 100%;
    top: -88px;
    left: 0; }

.box2 {
  background: #ffffff;
  min-height: 200px;
  position: relative;
  margin-top: -150px;
  padding: 0 40px 50px 40px; }
  .box2:after {
    content: "";
    position: absolute;
    background: url(../images/top-image-2.png) no-repeat left center;
    height: 107px;
    width: 100%;
    top: -107px;
    left: 0; }

.box3 {
  padding: 45px 30px;
  border: 1px solid #18a4f4;
  position: relative; }
  .box3:after {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 23px 23px 0 0;
    border-color: #18a3f4 transparent transparent transparent; }
  .box3 .lead {
    font-size: 42px;
    color: #18a4f4;
    font-weight: 100; }

.shadow {
  box-shadow: 1px 0px 20px -7px #000000; }

@media screen and (max-width: 992px) {
  .box1:after {
    background-size: 100% 100%; }
  .box3 .lead {
    font-size: 2.0625rem;
    line-height: 1.2; } }

@media screen and (max-width: 767px) {
  .box2 {
    min-height: 200px;
    margin-top: 0px;
    padding: 0px; }
  .box3 .lead {
    font-size: 2.25rem;
    line-height: 2.625rem; }
  .shadow {
    box-shadow: none; }
  .box1:after {
    height: 117px;
    width: 100%;
    top: -117px;
    background-size: 107% 100%; } }

.list1 {
  margin: 0px -10px;
  padding: 0;
  list-style-type: none;
  position: relative; }
  .list1 li {
    margin-bottom: 35px; }
    .list1 li.learn-more {
      height: 300px;
      border: 1px solid #205279;
      border: 1px solid rgba(32, 82, 121, 0.61);
      max-width: 300px;
      margin: 0px 10px;
      transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
      .list1 li.learn-more .btn {
        position: relative;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
        font-size: 15px;
        font-size: 0.9375rem;
        line-height: 1.2;
        font-weight: 700;
        width: 165px;
        padding: 15px 0px;
        height: 50px; }
      .list1 li.learn-more:hover {
        background: #18a4f4;
        background: rgba(24, 164, 244, 0.06);
        border: 1px solid #18a4f4;
        transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
    .list1 li:hover .bgimage {
      box-shadow: 0px 0px 15px #000000; }
  .list1 img {
    max-width: 100%; }
  .list1 .description {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    z-index: 2;
    text-align: center;
    width: 100%;
    max-width: 190px; }
    .list1 .description figure {
      width: 70px;
      height: 70px;
      background: #2e2e2e;
      border-radius: 50%;
      line-height: 70px;
      text-align: center;
      display: inline-block; }
    .list1 .description h3 {
      font-size: 18px;
      font-size: 1.125rem;
      color: #ffffff;
      text-transform: uppercase;
      font-weight: 700; }

.list2 {
  margin: 0;
  padding: 0;
  list-style-type: none; }

@media screen and (max-width: 992px) {
  .list1 li.learn-more {
    height: 220px;
    border: 1px solid #205279;
    border: 1px solid rgba(32, 82, 121, 0.61);
    max-width: 220px;
    margin: 0px 10px; } }

@media screen and (max-width: 767px) {
  .list1 {
    margin: 0px 0px; }
    .list1 li > img {
      width: 100%; }
    .list1 li.learn-more {
      height: auto;
      border: none;
      max-width: 100%; }
      .list1 li.learn-more .btn {
        width: 100%;
        position: relative;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
            -ms-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%); }
      .list1 li.learn-more:hover {
        background: none;
        border: none; } }

#contact-info {
  background: #072b47; }
  #contact-info h2 {
    color: #ffffff;
    margin-bottom: 0; }
  #contact-info p {
    color: #ffffff;
    font-weight: 400;
    font-size: 14px;
    font-size: 0.875rem;
    margin: 0;
    line-height: 24px;
    padding-top: 10px; }
  #contact-info a {
    color: #ffffff;
    font-weight: 400;
    font-size: 14px;
    font-size: 0.875rem;
    margin: 0;
    display: inline-block;
    line-height: 24px;
    padding: 12px 0px;
    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
    #contact-info a:hover {
      color: #18a4f4;
      transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
  #contact-info .container {
    position: relative; }
    #contact-info .container:before {
      content: " ";
      position: absolute;
      left: -100%;
      top: 0;
      width: 100%;
      height: 100%;
      background: #0c3758; }
    #contact-info .container .row > div {
      padding-top: 45px;
      padding-bottom: 45px; }
      #contact-info .container .row > div:nth-child(1) {
        background: #0c3758; }
    #contact-info .container .address {
      text-align: right;
      font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif; }
      #contact-info .container .address p {
        background: url("../images/location.svg");
        display: inline-block;
        background-position: left top 10px;
        background-repeat: no-repeat;
        text-align: right;
        display: inline-block;
        padding-left: 30px;
        font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif; }
    #contact-info .container .fax a {
      background: url("../images/fax.svg");
      display: inline-block;
      background-position: left center;
      background-repeat: no-repeat;
      padding: 0px 0px 0px 30px;
      text-align: left;
      padding-left: 35px; }
    #contact-info .container .phone {
      text-align: center; }
      #contact-info .container .phone a {
        background: url("../images/contact.svg");
        display: inline-block;
        background-position: left center;
        background-repeat: no-repeat;
        padding: 0;
        text-align: right;
        padding-left: 35px; }

@media screen and (max-width: 992px) {
  #contact-info h2 {
    margin-top: -10px;
    padding-bottom: 10px; }
  #contact-info p {
    padding-top: 0; }
  #contact-info .container .address p {
    background-position: top 0px left; } }

@media screen and (max-width: 767px) {
  #contact-info h2 {
    padding: 0;
    margin: 0; }
  #contact-info .container {
    position: relative; }
    #contact-info .container:before {
      content: " ";
      position: absolute;
      left: -100%;
      top: 0;
      width: 100%;
      height: 100%;
      background: #0c3758; }
    #contact-info .container .row > div {
      padding-top: 0px;
      padding-bottom: 0px; }
      #contact-info .container .row > div:nth-child(1) {
        background: #0c3758;
        padding-top: 45px;
        padding-bottom: 45px;
        text-align: center; }
      #contact-info .container .row > div:nth-child(2) {
        padding-top: 50px;
        padding-bottom: 0px; }
      #contact-info .container .row > div:nth-child(3) {
        padding-top: 10px;
        padding-bottom: 10px; }
      #contact-info .container .row > div:nth-child(4) {
        padding-top: 0px;
        padding-bottom: 50px; }
    #contact-info .container .address {
      text-align: left; }
    #contact-info .container .fax {
      text-align: left; }
    #contact-info .container .phone {
      text-align: left; } }

.heading {
  border-bottom: 1px solid #e3e3e3;
  text-align: center;
  padding-top: 40px;
  padding-bottom: 55px;
  margin-bottom: 55px;
  color: #18a4f4;
  font-weight: 200; }

.btn-primary-outline {
  border-radius: 30px;
  background-color: #18a4f4;
  color: #ffffff;
  border: transparent;
  width: 125px;
  text-align: center;
  font-size: 13px;
  font-size: 0.8125rem;
  height: 37px;
  text-transform: uppercase;
  display: inline-block;
  padding: 10px 0px;
  font-weight: 900;
  transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
  .btn-primary-outline:hover {
    background-color: #0c3758;
    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }

.feeds .post h2 {
  font-size: 21px;
  font-size: 1.3125rem;
  font-family: "Lora", "Times New Roman", Times, serif;
  line-height: 1;
  font-style: italic;
  font-weight: 400; }
  .feeds .post h2 a {
    color: #000000; }

.feeds .post .date {
  color: #a8a8a8;
  font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 900;
  font-size: 14px;
  font-size: 0.875rem; }

.feeds .post p {
  font-family: "Lora", "Times New Roman", Times, serif;
  font-size: 15px;
  font-size: 0.9375rem;
  font-weight: 400;
  color: #646464;
  margin-bottom: 20px; }

.feeds .list2 li {
  padding: 0px 35px 35px 15px;
  border-bottom: 1px solid #e3e3e3;
  margin-bottom: 35px; }
  .feeds .list2 li:last-child {
    padding-bottom: 60px;
    border-bottom: none; }

@media screen and (max-width: 767px) {
  .feeds .list2 li {
    padding: 0px 15px 35px 15px;
    border-bottom: 1px solid #e3e3e3;
    margin-bottom: 35px; }
    .feeds .list2 li:last-child {
      padding-bottom: 35px;
      border-bottom: none; } }

.form ul {
  margin: 0;
  padding: 0;
  padding: 0 0px; }

.form li {
  list-style: none;
  margin-bottom: 18px;
  position: relative; }
  .form li.captcha {
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 30px;
    margin-bottom: 35px; }
    .form li.captcha .captcha-code-image {
      float: left;
      padding-right: 10px; }
    .form li.captcha .captcha-code {
      float: right;
      min-width: 73%; }
  .form li.error input[type="text"], .form li.error input[type="password"], .form li.error input[type="date"], .form li.error input[type="datetime"], .form li.error input[type="datetime-local"], .form li.error input[type="month"], .form li.error input[type="week"], .form li.error input[type="email"], .form li.error input[type="number"], .form li.error input[type="search"], .form li.error input[type="tel"], .form li.error input[type="time"], .form li.error input[type="url"], .form li.error input[type="color"], .form li.error textarea {
    color: #ee5959;
    border-bottom-color: #ee5959; }
  .form li.error input:-moz-placeholder, .form li.error textarea:-moz-placeholder, .form li.error input:-ms-placeholder, .form li.error textarea:-ms-placeholder, .form li.error input:-o-placeholder, .form li.error textarea:-o-placeholder {
    color: #ee5959; }

.form label {
  display: block;
  color: #2b2b2b;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.2;
  font-weight: 400;
  margin-bottom: 5px; }

.form input[type="text"], .form input[type="password"], .form input[type="date"], .form input[type="datetime"], .form input[type="datetime-local"], .form input[type="month"], .form input[type="week"], .form input[type="email"], .form input[type="number"], .form input[type="search"], .form input[type="tel"], .form input[type="time"], .form input[type="url"], .form input[type="color"], .form textarea {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.7;
  color: #5e5e5e;
  font-weight: 400;
  display: block;
  min-width: 100%;
  border: 0;
  border: 1px solid #e1e1e1;
  background: transparent;
  padding: 5px 5px 5px 5px;
  min-height: 37px;
  transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
  .form input[type="text"]:hover, .form input[type="password"]:hover, .form input[type="date"]:hover, .form input[type="datetime"]:hover, .form input[type="datetime-local"]:hover, .form input[type="month"]:hover, .form input[type="week"]:hover, .form input[type="email"]:hover, .form input[type="number"]:hover, .form input[type="search"]:hover, .form input[type="tel"]:hover, .form input[type="time"]:hover, .form input[type="url"]:hover, .form input[type="color"]:hover, .form textarea:hover {
    border: 1px solid #00aeef;
    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
  .form input[type="text"]:focus, .form input[type="password"]:focus, .form input[type="date"]:focus, .form input[type="datetime"]:focus, .form input[type="datetime-local"]:focus, .form input[type="month"]:focus, .form input[type="week"]:focus, .form input[type="email"]:focus, .form input[type="number"]:focus, .form input[type="search"]:focus, .form input[type="tel"]:focus, .form input[type="time"]:focus, .form input[type="url"]:focus, .form input[type="color"]:focus, .form textarea:focus {
    outline: 0;
    color: #000;
    border: 1px solid #e1e1e1; }

.form input[type="submit"] {
  font-weight: 800; }

.form input:-moz-placeholder, .form textarea:-moz-placeholder, .form input:-ms-placeholder, .form textarea:-ms-placeholder, .form input:-o-placeholder, .form textarea:-o-placeholder {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  color: #5e5e5e; }

.form textarea {
  min-height: 120px;
  resize: none; }

address {
  margin-bottom: 30px; }
  address .lead {
    font-size: 21px;
    font-size: 1.3125rem;
    line-height: 1.2;
    margin-bottom: 20px;
    color: #000000;
    font-style: italic;
    font-family: "Lora", "Times New Roman", Times, serif;
    font-weight: 400; }
  address p {
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.2;
    color: #5e5e5e;
    font-family: "Lora", "Times New Roman", Times, serif;
    font-weight: 400; }

.tab {
  list-style-type: none;
  margin: 0px -25px 30px -25px;
  padding: 0; }
  .tab li {
    display: inline-block;
    text-align: center;
    width: 50%;
    margin-right: -4px;
    background: #e1f3fa;
    background: rgba(225, 243, 250, 0.78);
    border-top: 4px solid #00aeef;
    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
    .tab li.active {
      border-top: 4px solid #d9f3fd;
      background: #ffffff; }
    .tab li:hover {
      transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
    .tab li a {
      text-transform: uppercase;
      font-size: 13px;
      font-size: 0.8125rem;
      padding: 15px 0;
      width: 100%;
      display: inline-block;
      font-weight: 500;
      color: #18a4f4; }

.tab-content#filter-name ul {
  list-style-type: none;
  margin: 0;
  padding: 0; }
  .tab-content#filter-name ul li {
    border-bottom: 1px solid #e3e3e3;
    margin-bottom: 25px; }
    .tab-content#filter-name ul li:last-child {
      border-bottom: none; }
    .tab-content#filter-name ul li h3 {
      font-size: 21px;
      font-size: 1.3125rem;
      margin-bottom: 10px;
      font-family: "Lora", "Times New Roman", Times, serif;
      font-style: italic;
      color: #000000;
      font-weight: 300; }
    .tab-content#filter-name ul li a {
      display: block;
      font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-size: 14px;
      font-size: 0.875rem;
      font-weight: 300;
      color: #585858;
      margin-bottom: 10px;
      transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
      .tab-content#filter-name ul li a.active, .tab-content#filter-name ul li a:hover {
        font-weight: 700;
        color: #18a4f4;
        transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
    .tab-content#filter-name ul li p {
      font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-size: 14px;
      font-size: 0.875rem;
      font-weight: 300;
      color: #585858;
      margin-bottom: 10px; }

.tab-content#filter-job ul {
  list-style-type: none;
  margin: 0;
  padding: 0; }
  .tab-content#filter-job ul li {
    border-bottom: 1px solid #e3e3e3;
    margin-bottom: 12px;
    padding-bottom: 12px;
    background-image: url(../images/right-arrow.png);
    background-repeat: no-repeat;
    background-position: right 8px center; }
    .tab-content#filter-job ul li:last-child {
      border-bottom: none; }
    .tab-content#filter-job ul li a {
      color: #585858;
      font-weight: 300;
      font-size: 14px;
      font-size: 0.875rem;
      transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
      .tab-content#filter-job ul li a.active, .tab-content#filter-job ul li a:hover {
        font-weight: 700;
        color: #18a4f4;
        transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
        -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }

.post p {
  color: #646464;
  font-size: 15px;
  font-size: 0.9375rem;
  font-family: "Lora", "Times New Roman", Times, serif; }

/*  ==========================================================================
	Page specific
    ========================================================================== */
.home #main.col-md-7 {
  padding-right: 0; }

.home h1 {
  padding: 40px 0px 35px 0px;
  border-bottom: 1px solid #e3e3e3;
  margin-left: 30px;
  margin-right: 40px;
  margin-bottom: 55px;
  font-size: 38px;
  font-size: 2.375rem;
  line-height: 44px;
  line-height: 2.75rem;
  font-weight: 100; }

.home #main article {
  margin-right: 30px;
  margin-bottom: 40px; }

.home article.post p {
  font-size: 15px;
  line-height: 25px;
  color: #646464;
  font-family: "Lora", "Times New Roman", Times, serif;
  margin-bottom: 35px;
  font-weight: 400; }

.home article.post p:first-child:first-letter {
  font-size: 60px;
  font-size: 3.75rem;
  font-weight: 100;
  float: left;
  margin: 10px 0px 0px 0;
  font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #18a4f4;
  line-height: 35px; }

.home .feeds article.post p {
  color: #5e5e5e;
  font-size: 14px;
  font-size: 0.875rem; }

.home .feeds .list2 li {
  padding-right: 0; }

.home #sidebar .news-heading {
  color: #000000;
  padding: 0px 10px 30px 10px;
  border-bottom: 1px solid #e3e3e3;
  margin-bottom: 35px;
  font-weight: 300; }

.home .practice-section {
  position: relative;
  top: -150px;
  overflow: hidden; }
  .home .practice-section section {
    margin: 0px -10px; }
    .home .practice-section section h2 {
      color: #303030; }
    .home .practice-section section p {
      font-family: "Lora", "Times New Roman", Times, serif;
      font-weight: 400;
      margin-bottom: 30px;
      line-height: 1.2;
      font-size: 14px;
      font-size: 0.875rem;
      color: #5e5e5e; }

.home .footer-top {
  min-height: 665px;
  margin-top: -660px;
  margin-bottom: -100px; }

@media screen and (max-width: 992px) {
  .home .box1 {
    margin: -180px -10px 0px -10px;
    padding: 0px 10px; }
  .home #main.col-md-7 {
    padding-right: 10px; }
  .home h1 {
    padding: 40px 0px 35px 0px;
    border-bottom: 1px solid #e3e3e3;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 55px;
    font-size: 1.875rem;
    line-height: 2.25rem; }
  .home #main article {
    margin-right: 0px;
    margin-bottom: 0px; }
  .home .practice-section section p {
    max-width: 400px; }
  .home .footer-top {
    min-height: 510px;
    margin-top: -510px;
    margin-bottom: -140px; }
  .home .feeds .list2 li {
    padding-left: 0; } }

@media screen and (max-width: 767px) {
  .home .box1 {
    margin: 0px -10px 0px -10px;
    padding: 0px 10px; }
  .home h1 {
    border-bottom: none;
    margin-bottom: 20px; }
  .home #sidebar.col-md-5.shadow {
    box-shadow: none; }
  .home .practice-section {
    top: auto; }
    .home .practice-section section {
      margin: 0px 0px; }
    .home .practice-section .list1 .bgimage {
      width: 100%; } }

.contact .box2 {
  padding-bottom: 0; }

.contact .col-md-6.form {
  border-right: 1px solid #e3e3e3;
  margin-bottom: 30px;
  padding-right: 40px; }

.contact .col-md-6.form + .col-md-6 {
  padding-left: 36px; }

.contact .map {
  margin: 0px -40px;
  border-top: 1px solid #bebebe; }
  .contact .map img {
    max-width: 100%; }

.contact .contact-section {
  padding-bottom: 35px;
  margin-bottom: 30px;
  border-bottom: 1px solid #e3e3e3; }
  .contact .contact-section a {
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    background: url(../images/contact-icon.png);
    background-repeat: no-repeat;
    padding-left: 29px;
    margin-bottom: 10px;
    color: #18a4f4;
    font-weight: 400;
    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
    .contact .contact-section a:hover {
      text-decoration: underline;
      transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -webkit-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -moz-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -o-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s;
      -ms-transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
    .contact .contact-section a.tel {
      background-position: 0px 3px; }
    .contact .contact-section a.fax {
      background-position: 0px -22px; }
    .contact .contact-section a.mail {
      background-position: 0px -41px; }

@media screen and (max-width: 992px) {
  .contact .col-md-6.form li.captcha .captcha-code {
    min-width: 63%;
    width: calc( 100% - 102px); } }

@media screen and (max-width: 767px) {
  .contact .col-md-6.form {
    padding-right: 10px;
    border-right: none; }
    .contact .col-md-6.form li.captcha .captcha-code {
      min-width: 65%;
      width: calc( 100% - 102px); }
    .contact .col-md-6.form form {
      padding: 0px 10px; }
      .contact .col-md-6.form form input[type="submit"] {
        width: 100%; }
  .contact .col-md-6.form + .col-md-6 {
    padding-left: 10px; }
  .contact address,
  .contact .contact-section {
    padding: 0px 10px; }
  .box2:after {
    height: 80px;
    top: -80px;
    background-size: 110% 100%; } }

.team #content.left-sidebar-layout .container > .row {
  background: #ffffff; }

.team .member-image {
  float: left;
  width: 32%;
  margin-right: 25px; }

.team .member-details {
  float: right;
  width: 62%; }

.team .team-details {
  margin-bottom: 20px; }
  .team .team-details h3 {
    font-size: 20px;
    font-size: 1.25rem;
    font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    color: #474747; }
  .team .team-details p {
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 300;
    color: #6e6e6e; }
  .team .team-details a {
    display: block;
    font-size: 14px;
    font-size: 0.875rem;
    background: url(../images/contact-icon.png);
    background-repeat: no-repeat;
    padding-left: 29px;
    margin-bottom: 10px;
    color: #18a4f4;
    font-weight: 400; }
    .team .team-details a:hover {
      text-decoration: underline; }
  .team .team-details a.tel {
    background-position: 0px 3px; }
  .team .team-details a.mail {
    background-position: 0px -41px; }

.team #main h2 {
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 400;
  font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 30px;
  line-height: 1.875rem;
  margin-bottom: 25px;
  color: #262626; }

.team .post p {
  font-size: 12px;
  font-size: 0.75rem;
  margin-bottom: 25px;
  font-weight: 400; }

@media screen and (max-width: 992px) {
  .team #main h2 {
    padding-top: 25px; }
  .team #main .member-image {
    margin-right: 25px; }
    .team #main .member-image img {
      width: 100%; } }

@media screen and (max-width: 544px) {
  .team .member-image {
    margin-right: 15px; } }

body.practice-area .heading {
  padding-top: 40px;
  padding-bottom: 55px;
  margin-bottom: 35px;
  font-size: 38px; }

body.practice-area .lead {
  font-family: "Lora", "Times New Roman", Times, serif;
  color: #646464;
  font-size: 15px;
  font-size: 0.9375rem;
  text-align: center;
  margin-bottom: 30px;
  font-weight: 400; }

.list3 {
  margin: 0;
  padding: 0px 20px;
  list-style-type: none; }
  .list3 li {
    border-top: 1px solid #e3e3e3;
    position: relative;
    z-index: 0; }
    .list3 li .innercontainer {
      max-width: 415px;
      padding: 50px 30px;
      display: inline-block; }
      .list3 li .innercontainer .law-icon {
        height: 53px;
        width: 53px;
        background: #2e2e2e;
        border-radius: 50%;
        margin-bottom: 10px;
        text-align: center;
        line-height: 53px;
        display: inline-block; }
      .list3 li .innercontainer h2 {
        font-weight: 700;
        font-size: 18px;
        font-size: 1.125rem;
        line-height: 24px;
        line-height: 1.5rem;
        text-transform: uppercase;
        letter-spacing: 1px;
        color: #191919; }
      .list3 li .innercontainer p {
        color: #191919;
        font-size: 14px;
        font-size: 0.875rem;
        line-height: 20px;
        line-height: 1.25rem;
        font-weight: 400; }
    .list3 li:after {
      content: "";
      display: inline-block;
      height: 100%;
      width: 100%;
      position: absolute;
      top: 0px;
      z-index: -1; }
    .list3 li:nth-child(odd) {
      text-align: left; }
      .list3 li:nth-child(odd):after {
        right: 0;
        background-repeat: no-repeat !important;
        background-position: right center !important;
        background-size: contain !important; }
    .list3 li:nth-child(even) {
      text-align: right; }
      .list3 li:nth-child(even):after {
        content: "";
        background-repeat: no-repeat !important;
        background-position: left center !important;
        background-size: contain !important;
        left: 0; }
    .list3 li:nth-child(1):after {
      background: url("../images/image8.jpg"); }
    .list3 li:nth-child(2):after {
      background: url("../images/image10.jpg"); }
    .list3 li:nth-child(3):after {
      background: url("../images/image11.jpg"); }
    .list3 li:nth-child(4):after {
      background: url("../images/image12.jpg"); }
    .list3 li:nth-child(5):after {
      background: url("../images/image13.jpg"); }

@media screen and (max-width: 992px) {
  .list3 li:first-child {
    padding-top: 27px;
    padding-top: 20px;
    overflow: hidden; }
    .list3 li:first-child:nth-child(1):after {
      top: 20px; }
  body.practice-area .box2 {
    padding: 0 30px; }
    body.practice-area .box2 .list3 {
      padding: 0; }
      body.practice-area .box2 .list3 .innercontainer {
        padding-left: 0; } }

@media screen and (max-width: 767px) {
  body.practice-area .heading {
    padding-top: 40px;
    padding-bottom: 55px;
    margin-bottom: 35px;
    font-size: 38px; }
  body.practice-area .lead {
    font-family: "Lora", "Times New Roman", Times, serif;
    color: #646464;
    font-size: 1rem;
    text-align: center;
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px; }
  body.practice-area .box2 {
    margin-top: 0px;
    padding: 0; }
    body.practice-area .box2 .list3 {
      padding: 0px 10px; }
  .list3 {
    padding: 0px 10px; }
    .list3 li {
      min-height: 320px;
      border: none;
      position: relative;
      margin-bottom: 34px; }
      .list3 li .innercontainer {
        position: absolute;
        bottom: 0px;
        max-width: 100%;
        padding: 0;
        text-align: center;
        width: 100%; }
        .list3 li .innercontainer p {
          padding: 0 10px; }
      .list3 li:nth-child(even) {
        text-align: left; }
      .list3 li:after {
        display: none; }
      .list3 li:before {
        content: "";
        display: inline-block;
        height: 100%;
        width: 100%;
        position: absolute;
        top: 0px;
        z-index: -1;
        background-repeat: no-repeat !important;
        background-position: top center !important;
        background-size: cover !important; }
      .list3 li:nth-child(1):before {
        background: url("../images/image14.jpg"); }
      .list3 li:nth-child(2):before {
        background: url("../images/image15.jpg"); }
      .list3 li:nth-child(3):before {
        background: url("../images/image16.jpg"); }
      .list3 li:nth-child(4):before {
        background: url("../images/image17.jpg"); }
      .list3 li:nth-child(5):before {
        background: url("../images/image18.jpg"); } }

.news-article article {
  padding: 0px 20px; }
  .news-article article figure img {
    max-width: 100%; }

.news-article .btn.btn-primary-outline {
  margin-left: 20px; }

@media screen and (max-width: 767px) {
  .news-article article {
    border-bottom: 1px solid #e3e3e3;
    margin-bottom: 35px;
    padding: 0px 10px; }
    .news-article article figure {
      margin-left: -10px;
      margin-right: -10px; }
  .news-article .btn.btn-primary-outline {
    margin-left: 10px;
    width: 97%;
    margin-bottom: 30px; } }

/*  ==========================================================================
	Vendor
    ========================================================================== */
#filter-name { display: none; }